body {
  scrollbar-3dlight-color: #ffffff;

  scrollbar-arrow-color: #ffffff;

  scrollbar-base-color: #adc2cd;

  scrollbar-darkshadow-color: #ffffff;

  scrollbar-face-color: #adc2cd;

  scrollbar-highlight-color: #ffffff;

  scrollbar-shadow-color: #b8c2f0;

}

a {  text-decoration: none}

a:link {  color: #336699; text-decoration: none}

a:hover {  color: #FF6600; text-decoration: none}

